import request from '@/utils/request'

// 查询省份信息
export function getProvinceDataApi(query) {
  return request({
    url: '/common/region/province',
    method: 'get',
    params: query
  })
}
//根据省份信息获取下级节点信息
export function getRegionChildrenApi(id) {
  return request({
    url: `/common/region/${id}/children`,
    method: 'get',
    // params: query
  })
}
